## xine-ui 0.99.6

=== debian/changelog ===
xine-ui (0.99.6-1) unstable; urgency=low

  * New upstream release.
    - No longer segfaults on initial use of 'mrl play'. (Closes: #310070)
    - Buildable with binutils-gold. (Closes: #556710)
  * Add myself to Uploaders.
  * Install aaxine's man pages in xine-console. (Closes: #450856)
  * Remove some empty directories.
  * Install xine.desktop in its proper place only.
  * Use dpkg triggers to update xine.desktop as needed.
    Consequently, xine.desktop now lives in /var/lib/xine and is symlinked
    from /usr/share/applications.
  * Drop dependency on libreadline5-dev. (Closes: #553883)
  * Man pages without corresponding binaries are no longer installed.
    (Closes: #454613, #494635)
  * No more /usr/share/doc/xitk. (Closes: #449419)
  * Move xine to the correct menu section. (Closes: #564215)
  * Make xine-dbg depend on either xine-ui or xine-console. (Closes: #463178)
  * xine.desktop now says that xine accepts files and URLs. (Closes: #544407)
  * Fix debian/watch. (Closes: #453531)
  * Use source format 3.0 (quilt), mainly for .tar.bz2.
  * Bump standards version to 3.8.4, and provide fixes for some warnings:
    - Add ${misc:Depends}.
    - Adjust build dependency on libxine-dev.
    - Use UTF-8 in debian/copyright.
    - Put xine-dbg in section "debug".
  * Don't build with --without-ncurses; option isn't recognised.
  * Remove upload.pl; not distributed or installed.
  * Add a missing #include (backported from upstream).

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Mon, 08 Mar 2010 21:50:04 +0000

xine-ui (0.99.5+cvs20070914-2.1) unstable; urgency=low

  * Non-maintainer upload
  * Change screensaver control code to use xdg-screensaver instead of
    faking keystrokes (Closes: #374644)

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 08 Dec 2008 01:10:44 +0000

xine-ui (0.99.5+cvs20070914-2) unstable; urgency=low

  * rerun automake (Closes: #429803, actually has already been fixed in
    previous upload. Problem was a broken configure.ac)
  * drop dependency on automake/autoconf
  * drop unneccessary build-dependency on x-dev.
  * introduce new package xine-console, containing the console based
    xine frontends cacaxine, aaxine, fbxine.
  * Massively cleanup debian/rules
  * install manpages to section 1 instead of 1x
  * Bug fix: "please depend on libxine1-x", thanks to Sven Joachim
    (Closes: #448077).
  * Bug fix: "xine-ui: Quits due to missing depends on libgnomevfs2-0 and
    libsmbclient.", thanks to Tim Phipps (Closes: #411360). The
    dependencies in both libxine1 and xine-ui have change in a way that
    this bug should be able to reappear
  * Bug fix: "xine-ui:/usr/bin/xine-check depends on
    libxine-dev:/usr/bin/xine-config" by removing xine-check, thanks to
    david@scsenterprises.com.au (Closes: #301777).
  * Bug fix: "xine-ui: aaxine with sound crashes when maximized", thanks
    to Andrew Moise (Closes: #314411). Couldn't reproduce this on my
    machine, and TBH, the bt looked rather like a bug in libaa.
  * Bug fix: "xine-ui: Please provide debug package", thanks to Touko
    Korpela (Closes: #443707).
  * Bug fix: "xine-ui: stowaway /usr/share/doc/xitk/README file", fixed by
    installing /usr/share/doc/xine-ui/README.xitk. thanks to Justin B Rye
    (Closes: #309972).
  * configure --without-ncurses to drop dependency on libncurses.
  * add Vcs- and Homepage header to debian/control

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 01 Nov 2007 11:40:52 -0400

xine-ui (0.99.5+cvs20070914-1) unstable; urgency=low

  * new upstream snapshot. According to upstream, the following bugs have
    been fixed: Closes: #432798, #419002, #437864, see also upstream changelog
  * Upstream further investigated the following reports:
    - "xine-ui: unable to use in console, crashes", thanks to Sam
      Hocevar and Hans-Dieter Kosch (upstream) (Closes: #406812). Upstream
      (and the maintainer) failed to reproduce the segfaults with this
      version.
    - "xine-ui: Segfault when trying to connect to offline server",
      thanks to Emil Nowak (Closes: #366734).
  * don't ignore errors on clean (catched by lintian)
  * rerun autogen on builds
  * bump dephelper dependency to 5

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 23 Sep 2007 11:21:34 +0200

xine-ui (0.99.5-2build1) gutsy; urgency=low

  * Rebuild for the libcurl4 -> libcurl3 transition mess.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu,  5 Jul 2007 10:13:02 +1000

xine-ui (0.99.5-2) unstable; urgency=medium

  * Depend on libxine1-ffmpeg, since xine-ui's logo needs the ffmpeg
    plugin. This renders the package unusable (Closes: #427631)
  * cleanup-whitespace in debian/control
  * Medium urgency because of RC bug.

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 05 Jun 2007 16:41:48 +0200

xine-ui (0.99.5-1) unstable; urgency=low

  * new upstream version, including tons of bug-fixes
  * use debhelper compat 5
  * use CURDIR instead of PWD in debian/rules, to avoid lintian warning
  * don't rerun autogen on buildds, configure is fine
  * merge changes from ubuntu
    - install .desktop file
    - corrections to german translations
    - tidy up .desktop file

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 01 Jun 2007 13:18:51 +0200

xine-ui (0.99.4+cvs20070315-1) experimental; urgency=low

  * merge new upstream changes:
    - Fixed crash upon missing _NET_WM_WINDOW_OPACITY_LOCKED atom 
       [bug #1573056] Closes: #384336
  * Use multiline build depends in debian/control  

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 17 Mar 2007 15:13:19 +0100

xine-ui (0.99.4+cvs20070112-1) experimental; urgency=low

  * merge new upstream
  * Fixed segfault and memleak in log viewer
  * Bug fix: "segmentation fault in cacaxine", thanks to Julien Danjou
    (Closes: #398042). Submitted upstream
  * Bug fix: "xine-ui: DEB_BUILD_OPTIONS=debug debuild binary", thanks to
    mennucc1@debian.org (Closes: #403593).
  * fix lintian warnings about non standard section "1x". Patch committed

