=== debian/control ===
Source: xine-ui
Section: graphics
Priority: optional
Maintainer: Darren Salt <linux@youmustbejoking.demon.co.uk>
XS-DM-Upload-Allowed: yes
Build-Depends: debhelper (>> 5.0.0), libxine-dev (>= 1.1.0),
  libpng-dev,libx11-dev, libxext-dev, libxft-dev, libxinerama-dev,
  libxt-dev, libxtst-dev, libxv-dev, libxxf86vm-dev, libaa1-dev,
  libgpmg1-dev (>> 1.19.6) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
  liblircclient-dev, libcurl3-gnutls-dev, libfreetype6-dev,
  libreadline-dev, libcaca-dev
Build-Conflicts: libcurl3-openssl-dev
Standards-Version: 3.8.4
Vcs-Hg: http://hg.debian.org/hg/xine-lib/pkg/xine-ui-0.99.5-deb
Vcs-Browser: http://hg.debian.org/hg/xine-lib/pkg/xine-ui-0.99.5-deb
Homepage: http://xinehq.de

Package: xine-ui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxine1-ffmpeg, libxine1-x
Recommends: xdg-utils
Description: the xine video player, user interface
 This is an X11 based GUI for the libxine video player library.
 It provides xine, a skin based media player that can play all the
 audio/video formats that libxine supports. Currently, this includes MPEG1/2,
 some AVI and Quicktime files, some network streaming methods and disc based
 media (VCD, SVCD, DVD). A more complete list can be found on
 http://xinehq.de/index.php/features/.
 .
 Most DVDs on the market today are play-protected by the Content Scrambling
 System (CSS). Xine does not provide any code to descramble those DVDs,
 because of legal uncertainties. Have a look at
 /usr/share/doc/xine-ui/README.Debian for more information!

Package: xine-console
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxine1-console | libxine1 (<< 1.1.8-2)
Replaces: xine-ui (<< 0.99.5+cvs20070914-3)
Description: the xine video player, user interface
 xine-ui is a frontend for the libxine video player library.
 .
 This package contains additional front ends, aaxine, cacaxine and fbxine
 which run even on the console, so you can use it to watch DVDs even in
 an xterm. ;-)

Package: xine-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, xine-ui (= ${binary:Version}) | xine-console (= ${binary:Version})
Description: the xine video player, debug symbols
 xine-ui is a frontend for the libxine video player library.
 .
 This package contains debug symbols for the xine frontends xine,
 aaxine, cacaxine, fbxine. Please install them to create meaningful
 backtraces when reporting bugs.
