=== debian/rules ===
#!/usr/bin/make -f

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
  $(error cross compiling is not supported by xine)
endif

config.status:
	dh_testdir
	sh ./configure \
		--prefix=/usr --mandir=\$${prefix}/share/man \
		--with-aalib --enable-vdr-keys \
		--build $(DEB_HOST_GNU_TYPE) || \
		(echo "=== config.log: ==="; cat config.log; false)

build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

update_config_files:
	-test -r /usr/share/misc/config.sub && \
           cp -f /usr/share/misc/config.sub config.sub
	-test -r /usr/share/misc/config.guess && \
           cp -f /usr/share/misc/config.guess config.guess

clean:
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean build-stamp debian/gxine.postinst \
		po/*.gmo po/stamp-po \
		misc/xine-bugreport misc/xine-check \
		src/xitk/xine-toolkit/po/*.gmo \
		src/xitk/xine-toolkit/po/stamp-po \
		$(basename $(shell find doc -name \*.?.in))

install: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	mv debian/tmp/usr/share/doc/xitk/README \
	   debian/tmp/usr/share/doc/xine-ui/README.xitk

debian/xine-ui.postinst: debian/xine-ui.postinst.in debian/rules
	sed -e s^@XINE_LIST@^`pkg-config --variable=xine_list libxine`^g <$< >$@

binary-indep:
# no arch-indep packages

# Build architecture-dependent files here.
binary-arch: build-stamp install debian/xine-ui.postinst
	dh_testdir
	dh_testroot
	dh_install
	dh_installdocs README doc/README*
	dh_installmenu
	dh_installmime
	dh_installchangelogs -k ChangeLog
	dh_link
	dh_strip --dbg-package=xine-dbg
	dh_compress -X README.
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
