## xine-ui 0.99.7~hg20120125

=== debian/changelog ===
xine-ui (0.99.7~hg20120125-1) unstable; urgency=low

  * New upstream snapshot.
    - Includes NMU patch. (Closes: #638379)
    - Build-depend on libjpeg8-dev.
    - No longer crashes on selecting the 'help' menu item. (Closes: #600534)
  * Move to section 'video', matching archive overrides.
  * Switch to xine-lib-1.2. Dependencies updated accordingly.
  * Use dh_xine.
  * Fix dependency architecture lists to be more generic. (Closes: #634334)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 26 Jan 2012 00:23:24 +0000

xine-ui (0.99.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "fatal error: curl/types.h: No such file or directory":
    apply patch from Ubuntu / Daniel T Chen:
    - debian/patches/remove-deprecated-curl-typesh-easyh: Don't use long-
      deprecated header files. Fixes FTBFS. (Closes: #638379)  

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Dec 2011 14:30:33 +0100
