=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: xine-ui
-Section: graphics
+Section: video
 Priority: optional
 Maintainer: Darren Salt <linux@youmustbejoking.demon.co.uk>
 XS-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>> 5.0.0), libxine-dev (>= 1.1.0),
-  libpng-dev,libx11-dev, libxext-dev, libxft-dev, libxinerama-dev,
+Build-Depends: debhelper (>> 5.0.0), libxine2-dev,
+  libpng-dev, libjpeg8-dev,
+  libx11-dev, libxext-dev, libxft-dev, libxinerama-dev,
   libxt-dev, libxtst-dev, libxv-dev, libxxf86vm-dev, libaa1-dev,
-  libgpmg1-dev (>> 1.19.6) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+  libgpmg1-dev (>> 1.19.6) [linux-any],
   liblircclient-dev, libcurl3-gnutls-dev, libfreetype6-dev,
   libreadline-dev, libcaca-dev
 Build-Conflicts: libcurl3-openssl-dev
@@ -17,7 +18,7 @@
 
 Package: xine-ui
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libxine1-ffmpeg, libxine1-x
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${xine-ffmpeg:Depends}, ${xine-x:Depends}
 Recommends: xdg-utils
 Description: the xine video player, user interface
  This is an X11 based GUI for the libxine video player library.
@@ -34,7 +35,7 @@
 
 Package: xine-console
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libxine1-console | libxine1 (<< 1.1.8-2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${xine-console:Depends}
 Replaces: xine-ui (<< 0.99.5+cvs20070914-3)
 Description: the xine video player, user interface
  xine-ui is a frontend for the libxine video player library.
