## xine-ui 0.99.7

=== debian/changelog ===
xine-ui (0.99.7-1) unstable; urgency=low

  * New upstream release.
    - xine.1 (German) updated. (Closes: #605566).
  * Switched source to mercurial-buildpackage.
  * Bumped standards version to 3.9.3.
  * Tidied up Build-Depends and Build-Conflicts.
    - Depend on libgpm-dev. (Closes: #676763)
    - Depend on libcurl4-gnutls-dev; conflict with libcurl4-openssl-dev.
  * New email address.

 -- Darren Salt <devspam@moreofthesa.me.uk>  Sat, 09 Jun 2012 21:23:02 +0100
