=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: xine-ui
 Section: video
 Priority: optional
-Maintainer: Darren Salt <linux@youmustbejoking.demon.co.uk>
+Maintainer: Darren Salt <devspam@moreofthesa.me.uk>
 XS-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>> 5.0.0), libxine2-dev,
   libpng-dev, libjpeg8-dev,
   libx11-dev, libxext-dev, libxft-dev, libxinerama-dev,
   libxt-dev, libxtst-dev, libxv-dev, libxxf86vm-dev, libaa1-dev,
-  libgpmg1-dev (>> 1.19.6) [linux-any],
-  liblircclient-dev, libcurl3-gnutls-dev, libfreetype6-dev,
+  libgpm-dev [linux-any],
+  liblircclient-dev, libcurl4-gnutls-dev, libfreetype6-dev,
   libreadline-dev, libcaca-dev
-Build-Conflicts: libcurl3-openssl-dev
-Standards-Version: 3.8.4
-Vcs-Hg: http://hg.debian.org/hg/xine-lib/pkg/xine-ui-0.99.5-deb
-Vcs-Browser: http://hg.debian.org/hg/xine-lib/pkg/xine-ui-0.99.5-deb
-Homepage: http://xinehq.de
+Build-Conflicts: libcurl4-openssl-dev
+Standards-Version: 3.9.3
+Vcs-Hg: http://hg.debian.org/hg/xine-lib/pkg/xine-ui.deb
+Vcs-Browser: http://hg.debian.org/hg/xine-lib/pkg/xine-ui.deb
+Homepage: http://xine-project.org/
 
 Package: xine-ui
 Architecture: any
