## xine-ui 0.99.8

=== debian/changelog ===
xine-ui (0.99.8-2) unstable; urgency=medium

  * Fix FTBFS with libreadline 6.3. (Closes: #741847)
  * Fix another crash on exit.

 -- Darren Salt <devspam@moreofthesa.me.uk>  Tue, 25 Feb 2014 18:15:57 +0000

xine-ui (0.99.8-1) unstable; urgency=medium

  * New upstream release.
    - Fixes various crashes, including one on exit. (Closes: #738914)
  * Bump standards version to 3.9.5.
  * Remove 'DM upload allowed' (obsolete).

 -- Darren Salt <devspam@moreofthesa.me.uk>  Tue, 25 Feb 2014 18:15:57 +0000
