=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: video
 Priority: optional
 Maintainer: Darren Salt <devspam@moreofthesa.me.uk>
-XS-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>> 5.0.0), libxine2-dev,
   libpng-dev, libjpeg8-dev,
   libx11-dev, libxext-dev, libxft-dev, libxinerama-dev,
@@ -11,7 +10,7 @@
   liblircclient-dev, libcurl4-gnutls-dev, libfreetype6-dev,
   libreadline-dev, libcaca-dev
 Build-Conflicts: libcurl4-openssl-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Hg: http://hg.debian.org/hg/xine-lib/pkg/xine-ui.deb
 Vcs-Browser: http://hg.debian.org/hg/xine-lib/pkg/xine-ui.deb
 Homepage: http://xine-project.org/
