## xine-ui 0.99.9

=== debian/changelog ===
xine-ui (0.99.9-2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #881516)
  * Import packaging history into GIT.
  * Set Rules-Requires-Root: no.
  * Switch to debhelper-compat (= 13).  (Closes: #965895)
  * Convert d/rules to use dh.  (Closes: #881790, #583128)
  * Enable more hardening.
  * Bump watch file version to 4.
  * Convert documentation to UTF-8.
  * Fix typos found by lintian.
  * Bump Standards-Version to 4.5.1.

  [ Kees Cook ]
  * Fix LIRC detection (Closes: #907268):
    - m4/_xine.m4: Update lirc pkg-config name.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Repository.
  * Fix day-of-week for changelog entry 0.9.8-2.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 19 Jan 2021 20:08:24 +0100

xine-ui (0.99.9-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop -dbg package in favor of autogenerated -dbgsym packages.
  * Ship xine.desktop template in /usr/share/xine and do not modify it
    in-place.  (Closes: #578757)
  * Add missing build-{arch,indep} targets.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 22 Jan 2017 04:12:02 +0100

xine-ui (0.99.9-1.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Michael Gilbert ]
  * Use interest-noawait trigger (closes: #774791).

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jan 2015 20:28:43 +0100

xine-ui (0.99.9-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Change B-D to libjpeg-dev to finish the transition to libjpeg-turbo
    (Closes: #763498)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Sep 2014 17:08:39 +0200

xine-ui (0.99.9-1) unstable; urgency=medium

  * New upstream release. Bugs fixed:
    - build with libcaca (closes: #750337)
    - xine-remote crash (closes: #716502)
    - xine --enqueue file names (closes: #690201)

 -- Darren Salt <devspam@moreofthesa.me.uk>  Thu, 21 Aug 2014 23:02:21 +0100

xine-ui (0.99.5+cvs20070914-2.1~lenny2) testing; urgency=medium

  * Non-maintainer upload
  * Update screensaver control code to match version 0.99.5+cvs20070914-2.1
    as intended, fixing process and file handle leak (Closes: #512839)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 31 Jan 2009 03:03:13 +0000

xine-ui (0.99.5+cvs20070914-2.1~lenny1) testing; urgency=low

  * Rebuilt for lenny

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 17 Jan 2009 21:34:30 +0000

xine-ui (0.99.4+dfsg+cvs20061111-2) unstable; urgency=medium

  * imported patch from xine-ui CVS for CVE-2007-0254: fix format string
    vulnerability. (Closes: #407369)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 23 Jan 2007 15:23:06 +0100

xine-ui (0.99.4+cvs20061019-1) unstable; urgency=low

  * new upstream snapshot:
  * Bug fix: "xine-ui: fails to start", thanks to daniel@debian.org
    (Closes: #384006). Fix committed on Okt 19
  * add XS-X-Vcs-Bzr tag in debian/control

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 19 Oct 2006 09:50:49 +0200

xine-ui (0.99.3-1sarge1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Corrected call to report() and printf() to fix format string
    vulnerabilities [src/xitk/main.c, src/xitk/xine-toolkit/xitk.c,
    CVE-2006-2230]

 -- Martin Schulze <joey@infodrom.org>  Wed, 17 May 2006 20:44:37 +0200
