=== debian/control ===
Source: xine-ui
Section: video
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libaa1-dev,
 libcaca-dev,
 libcurl4-gnutls-dev,
 libfreetype6-dev,
 libgpm-dev [linux-any],
 libjpeg-dev,
 liblircclient-dev,
 libpng-dev,
 libreadline-dev,
 libx11-dev,
 libxext-dev,
 libxft-dev,
 libxine2-dev,
 libxinerama-dev,
 libxt-dev,
 libxtst-dev,
 libxv-dev,
 libxxf86vm-dev,
 recode,
Build-Conflicts:
 libcurl4-openssl-dev,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/xine-ui
Vcs-Git: https://salsa.debian.org/debian/xine-ui.git
Homepage: http://xine-project.org/

Package: xine-ui
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${xine-ffmpeg:Depends},
 ${xine-x:Depends},
Recommends:
 xdg-utils,
Description: xine video player, graphical user interface
 This is an X11 based GUI for the libxine video player library.
 It provides xine, a skin based media player that can play all the
 audio/video formats that libxine supports. Currently, this includes MPEG1/2,
 some AVI and Quicktime files, some network streaming methods and disc based
 media (VCD, SVCD, DVD). A more complete list can be found on
 http://xinehq.de/index.php/features/.
 .
 Most DVDs on the market today are play-protected by the Content Scrambling
 System (CSS). Xine does not provide any code to descramble those DVDs,
 because of legal uncertainties. Have a look at
 /usr/share/doc/xine-ui/README.Debian for more information!

Package: xine-console
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${xine-console:Depends},
Replaces:
 xine-ui (<< 0.99.5+cvs20070914-3),
Description: xine video player, console user interface
 xine-ui is a frontend for the libxine video player library.
 .
 This package contains additional front ends, aaxine, cacaxine and fbxine
 which run even on the console, so you can use it to watch DVDs even in
 an xterm. ;-)
