=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS	 = hardening=+all

%:
	dh $@

override_dh_auto_configure: debian/xine-ui.postinst
	dh_auto_configure -- --with-aalib --enable-vdr-keys

override_dh_clean:
	dh_clean build-stamp debian/gxine.postinst \
		po/*.gmo po/stamp-po \
		misc/xine-bugreport misc/xine-check \
		src/xitk/xine-toolkit/po/*.gmo \
		src/xitk/xine-toolkit/po/stamp-po \
		$(basename $(shell find doc -name \*.?.in))

execute_after_dh_auto_install:
	mv debian/tmp/usr/share/doc/xitk/README \
	   debian/tmp/usr/share/doc/xine-ui/README.xitk
	recode latin1..utf8 \
		debian/tmp/usr/share/man/man*/*.? \
		debian/tmp/usr/share/man/*/man*/*.? \
		debian/tmp/usr/share/doc/xine-ui/README.xitk

debian/xine-ui.postinst: debian/xine-ui.postinst.in debian/rules
	sed -e s^@XINE_LIST@^`pkg-config --variable=xine_list libxine`^g <$< >$@

override_dh_missing:
	dh_missing --list-missing

execute_before_dh_gencontrol:
	dh_xine ffmpeg x console
