## xine-ui 0.99.13

=== debian/changelog ===
xine-ui (0.99.13-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Upload to experimental.
  * debian/xine-ui.menu: Dropped per tech-ctte decision.
  * debian/patches/backport: Backport trunk fixes till 2021-12-18.
  * debian/xine-ui.install: Install previously-ignored files into
    package xine-ui.
  * debian/rules: Use implicit "dh_missing --fail-missing".

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Jan 2022 00:10:57 -0500

xine-ui (0.99.12-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 27 Aug 2021 00:46:37 +0200

xine-ui (0.99.12-1) experimental; urgency=medium

  * QA upload.
  * New upstream release.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 20 Jan 2021 18:33:10 +0100
