=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Build-Conflicts:
  libcurl4-openssl-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/xine-ui
 Vcs-Git: https://salsa.debian.org/debian/xine-ui.git
 Homepage: http://xine-project.org/
