=== debian/watch ===
version=4

https://sf.net/xine/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
