## xine-ui 0.99.14

=== debian/changelog ===
xine-ui (0.99.14-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 02-typos.
    - Drop merged patch 03-fix-build.
    - Drop merged patch 04-remove-malloc.h-include.
    - Drop merged patch 05-fix-ub-overlapping-src-and-dst-for-strlcpy.
    - Drop merged patch 06-fix-build-with-libcaca-0.99.beta20.
  * Bump Standards-Version to 4.6.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Jan 2023 11:33:08 +0100

xine-ui (0.99.13-3) unstable; urgency=medium

  * Add patch 07-undefined-macro to fix a lintian warning.
  * Add manpages for fbxine and cacaxine.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:38:14 +0200

xine-ui (0.99.13-2) unstable; urgency=medium

  * Adopt package, thanks for all the previous work!
    Closes: #881516
  * Bump Standards-Version to 4.6.1.
  * Doing some packaging reworks.
  * Rename patches.
  * Use DEP5 copyright format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Sep 2022 11:42:17 +0200
