=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: xine-ui
 Section: video
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends:
- debhelper-compat (= 13),
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Build-Depends: debhelper-compat (= 13),
  libaa1-dev,
  libcaca-dev,
  libcurl4-gnutls-dev,
@@ -23,23 +22,18 @@
  libxv-dev,
  libxxf86vm-dev,
  recode,
-Build-Conflicts:
- libcurl4-openssl-dev,
+Build-Conflicts: libcurl4-openssl-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/debian/xine-ui
-Vcs-Git: https://salsa.debian.org/debian/xine-ui.git
-Homepage: http://xine-project.org/
+Standards-Version: 4.6.2
+Homepage: https://sourceforge.net/projects/xine/
 
 Package: xine-ui
 Architecture: any
-Depends:
- ${misc:Depends},
+Depends: ${misc:Depends},
  ${shlibs:Depends},
  ${xine-ffmpeg:Depends},
  ${xine-x:Depends},
-Recommends:
- xdg-utils,
+Recommends: xdg-utils
 Description: xine video player, graphical user interface
  This is an X11 based GUI for the libxine video player library.
  It provides xine, a skin based media player that can play all the
@@ -55,12 +49,9 @@
 
 Package: xine-console
 Architecture: any
-Depends:
- ${misc:Depends},
+Depends: ${misc:Depends},
  ${shlibs:Depends},
  ${xine-console:Depends},
-Replaces:
- xine-ui (<< 0.99.5+cvs20070914-3),
 Description: xine video player, console user interface
  xine-ui is a frontend for the libxine video player library.
  .
