## xine-ui 0.99.14+hg20240403

=== debian/changelog ===
xine-ui (0.99.14+hg20240403-1) unstable; urgency=high

  * Update xine-ui to the code base from 03.04.2024.
    Closes: #1066760
    - Update patch 07-undefined-macro.
  * Overwrite a false positive lintian override in xine-ui.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 03 Apr 2024 10:19:32 +0200

xine-ui (0.99.14-2) unstable; urgency=medium

  * Adjust lintian overrides.
  * Switch from liblircclient-dev to liblirc-dev.
    Closes: #1059980
  * Switch from libfreetype6-dev to libfreetype-dev.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 Jan 2024 10:15:36 +0100
