=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  libaa1-dev,
  libcaca-dev,
  libcurl4-gnutls-dev,
- libfreetype6-dev,
  libgpm-dev [linux-any],
+ libfreetype-dev,
  libjpeg-dev,
- liblircclient-dev,
+ liblirc-dev,
  libpng-dev,
  libreadline-dev,
  libx11-dev,
