## xine-ui 0.99.14+hg20251015

=== debian/changelog ===
xine-ui (0.99.14+hg20251015-1) unstable; urgency=high

  * Update xine-ui to the code base from 15.10.2025.
    - Fixes FTBFS with GCC 15.
      Closes: #1098143
    - Add usr/bin/xine-font-install binary.
  * Bump Standards-Version to 4.7.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 15 Oct 2025 16:33:58 +0200
