=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  recode,
 Build-Conflicts: libcurl4-openssl-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://sourceforge.net/projects/xine/
 
 Package: xine-ui
