=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,5 @@
 debian/xine-ui.postinst: debian/xine-ui.postinst.in debian/rules
 	sed -e s^@XINE_LIST@^`pkg-config --variable=xine_list libxine`^g <$< >$@
 
-override_dh_missing:
-	dh_missing --list-missing
-
 execute_before_dh_gencontrol:
 	dh_xine ffmpeg x console
